.example:hover {
  cursor: pointer;
  text-decoration: underline;
}

.navbar {
  margin-bottom: 2em;
}

.tab-content {
  padding-top: 1em;
}

.home-jumbotron {
  margin-top: -20px;
  background-color: #222;
  background-image: url('./peanocurve.svg');
  background-repeat: repeat;
  color: #fff;
}

.navbar {
  background-repeat: repeat;
}

.navbar.bg-light {
  background-image: url('./peanocurvelight.svg');
}

.navbar.bg-dark {
  background-image: url('./peanocurve.svg');
}

.navbar.bg-dark .nav-link {
  color: rgba(255, 255, 255, 0.9);
}
